@charset "utf-8";
/* CSS Document */

html, body, ul, li, ol, dl, dd, dt, p, form, h1, h2, h3, h4, h5, h6, table, th, td {
  margin: 0;
  padding: 0; }

html {
  width: 100%;
  height: 100%;
  overflow-y: scroll; }

body {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', sans-serif;
  text-align: center;
  height: 100%;
  color: #333333; }

ol, ul, dl {
  list-style-type: none; }

img {
  border: 0; }

hr {
  display: none; }

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden; }

.clearfix {
  min-height: 1px;
  zoom: 1; }
.clearfix:after {
  margin-top: 0px;
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

* html .clearfix {
  height: 1px;
        /*\*// */
          height: auto;
          overflow: hidden;
          /* */ }

/*---------------------------wrapper start---------------------------------*/
#wrapper {
  text-align: left;
  margin: 0 auto;
  padding: 0;
  background-color:#F0F0F0;
}

/*-------------------------header start-----------------------------------*/
#header {
  /* background: #F0F0F0 */ }
#header div.top {
  position: relative;
  background: url(../content/images/templates/english/header_main.png) no-repeat;
  margin: 0px auto 9px;
  width: 910px;
  height: 145px; }
#header div.top ul{
  position: absolute;
  list-style: none;
  top: 16px;
  left: 726px; }
#header div.top ul li{
  display: inline;
  float: left;}
#header div.top ul li a.sitemap {
  width: 72px;
  height: 15px;
  background: url(../content/images/templates/english/sitemap.png) no-repeat;}
#header div.top ul li a.japanese {
  width: 77px;
  height: 17px;
  margin-left: 0;
  background: url(../content/images/templates/english/japanese.jpg) no-repeat;}
#header div.top #header_title {
    background: url("../content/images/templates/english/top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 125px;
    left: 37px;
    margin: 0;
    position: absolute;
    top: 10px;
    width: 673px;
}
#header div.top #header_title ul {
    float: left;
    left: -10px;
    list-style-type: none;
    top: 0;
}
.b1 {
    height: 50px;
    width: 190px;
}
.b2 {
    height: 25px; /* 15px */
    width: 430px; /* 215px */
    margin-top: -5px; /* -5px */
    margin-left: 0px; /* 10px */
}
.b3 {
    height: 25px; /* 15px */
    width: 490px; /* 194px */
}
.b4 {
    float: left;
    height: 62px;
    margin-left: -10px;
    list-style-type: none;
    margin-top: 62px;
    width: 700px;
}
.b5 {
    height: 15px;
    width: 300px;
    margin-top: 5px;
    margin-left: 10px;
}
.b6 {
    height: 15px;
    width: 280px;
    margin-left: 10px;
}
/*-----------------------head stop-------------------------------------*/

/*-----------------------navi start-------------------------------------*/
#navi {
  /*background:#F0F0F0;*/
}
#navi #menu {
  margin: 0 auto;
        margin-bottom: 7px;
        padding-left: 2px;
width: 904px;
height: 42px; }
#navi #menu ul {
  margin: 0 auto;}
#navi #menu li {
  float: left;
display: inline-block;
}
#navi #menu li a {
  height: 42px;
background: url(../content/images/templates/english/navi.png) no-repeat;
}
#navi #menu li a:hover {
  opacity: 0.8;
}
	#navi #menu .navi_1 {
		background-position:0px 0px;
		width: 152px;
	}
	#navi #menu .navi_2 {
		background-position:-152px 0px;
		width: 150px;
	}
	#navi #menu .navi_3 {
		background-position:-302px 0px;
		width: 150px;
	}
	#navi #menu .navi_4 {
		background-position:-452px 0px;
		width: 150px;
	}
	#navi #menu .navi_5 {
		background-position:-602px 0px;
		width: 150px;
	}
	#navi #menu .navi_6 {
		background-position:-752px 0px;
		width: 152px;
	}

/*----------------------navi stop--------------------------------------*/

/*----------------------container start--------------------------------------*/
#container {
  padding: 17px 24px 24px;
width: 850px;
height: 100%;
margin: 0 auto;
        background-color:#FFF;
        border-style:solid;
        border-width:1px;
        -moz-border-radius: 10px;      /* Gecko browsers */
        -webkit-border-radius: 10px;   /* Webkit browsers */
        border-radius:10px;            /* W3C syntax */
        border-color:#E0E0E0;
        margin-bottom: 18px;}

/*-----------------------container_slides start-------------------------------------*/
#container #slides {
  position:relative;
         padding-top: 6px;
         margin-bottom: 15px;
width: 850px;
height: 192px; 
background: url(../content/images/templates/english/slide_bg.png) no-repeat;
}
#container #slides #slides-prev, #container #slides #slides-next {
  cursor: pointer;
width: 30px;
height: 30px;}
#container #slides #slides-prev{
  position: absolute;
left: 13px;
top: 77px;}
#container #slides #slides-next {
  position: absolute;
right: 13px; 
top: 77px;}

/*-----------------------container_side start-------------------------------------*/
#container #side {
  text-align: center;
float: left;
width: 200px; 
}
#container #side div.side_item {
  border: solid 1px #67A4E1;
        margin-bottom: 17px;
        font-size: 13px;
        text-align: left;}
#container #side div.side_item p {
  margin: 10px 12px;
        line-height: 160%;}
#container #side div.side_item_title {
  margin: 10px 7px;
        font-weight: bold;
        line-height: 200%;
        padding-left: 22px;
  color: #0066CC;
  background: url(../content/images/templates/english/side_icon.png) no-repeat;
            border-bottom: solid 1px #94BADC;
            background-position: 5px center;}
#container #side li.side_item_title_first {
  margin: 10px 7px 0px;
  padding-left: 22px;
  color: #0066CC;
  font-weight: bold;
  background: url(../content/images/templates/english/side_icon.png) no-repeat;
            background-position: 5px center;}
#container #side li.side_item_title_mid {
  margin: 0px 7px 0px;
  padding-left: 22px;
  color: #0066CC;
  font-weight: bold;}
#container #side li.side_item_title_last {
  margin: 0px 7px 10px;
  padding-left: 22px;
  padding-bottom: 5px;
  color: #0066CC;
  font-weight: bold;
  border-bottom: solid 1px #94BADC;}
#container #side ul.banners li {
  margin-bottom: 6px;}
#container #side .detail {
  margin-left: atuo;
  margin-right: atuo;
}

/*-----------------------container_side stop-------------------------------------*/

/*-----------------------container_content start---------------------------------*/
#container #content {
  width: 610px;
float: right; }
#container #content #breadcrumbs {
  font-size: 13px;
  margin-bottom: 15px; }
#container #content a {
  color: #1977D2;}
#container #content h2 {
  margin-bottom: 7px;
  font-size: 15px;
  line-height: 150%;
  border-bottom: solid 2px #67A4E1;
  font-weight: bold;
  padding-left: 22px;
background: url(../content/images/templates/english/h2icon.png) no-repeat;
            background-position: left center;}
#container #content h2.welcome, #container #content h2.keywords, #container #content h2.news {
  border: none;
display: block;
         margin-bottom: 16px;
width: 620px;
height: 27px;}
#container #content h2.welcome {
  background: url(../content/images/templates/english/welcome.png) no-repeat;}
#container #content h2.keywords {
  background: url(../content/images/templates/english/keywords.png) no-repeat;}
#container #content h2.news {
  background: url(../content/images/templates/english/news.png) no-repeat;}
#container #content h3 {
  height: 24px;
        line-height: 24px;
color: #0066CC;
       font-size: 14px;
       font-weight: bold;
margin: 14px auto 7px auto;
        padding-left: 12px;
        border-left: solid 8px #0066CC;
        background-color: #F0F0F0;}
#container #content ul {
  list-style-type: disc;}
#container #content ul li {
	padding-bottom: 10px; }
#container #content ol li {
	padding-bottom: 10px; }
#container #content p {
  font-size: 13px;
  line-height: 160%;}
#container #content p.blue {
  font-weight: bold;
color: #0067D0;}
#container #content .article{
  margin-bottom: 10px;}
#container #content .article p {
  margin-left: 8px;
  word-break: keep-all;}
#container #content img.right {
  margin-left: 12px;
float: right;}
#container #content img.left {
  margin-right: 12px;
  margin-left: 8px;
float: left;}

/*-----------------------container_content stop-----------------------------------*/

/*-----------------------container stop-------------------------------*/

/*-----------------------footer start-------------------------------------*/
#footer {
  margin: 0 auto;
width: 900px;
position: relative;
height: 65px;
clear: both;
       text-align: center; }
#footer li {
  display: inline;
         border-width: 0 0 0 1px;
         border-color: #666666;
         border-style: solid;
padding: 0 3px 0 6px; }
#footer li.last {
  padding-right: 6px;
  border-right-width: 1px; }
#footer a {
  line-height: 100%;
color: #666666; }
#footer,
#footer a {
  text-decoration: none; }
#footer a:hover {
  text-decoration: underline; }
#footer #copy {
  text-align: center;
width: auto;
       font-size: 80%;
color: #666666;}
.left {
  float: left;
}
.right {
  float: right;
}
.month {
  padding: 5px;
         text-decoration: none;
}

/*-----------------------footer stop-------------------------------------*/

/* -- 20140911 edited by simizu --*/
body {
  font-size: 10pt;
}

#container #content p,
#container #content dl {
  margin: 10px 20px;  
}
#container #content ul,
#container #content ol {
  margin: 10px 40px;
}
#container #content dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
#container #content dl dd {
  margin-bottom: 20px;
}
#container #content .archive {
  text-align: right;
}
/* #container #content .archive a {
  text-decoration: none;
color: #333333;
} */

b, strong {
  font-weight:bold;
}

em, i {
  font-style:italic;
}
